body {
    overflow-x: hidden;
}

.splash.services .splash-content,
.splash.about-us .splash-content,
.splash.client-portfolio .splash-content,
.splash.ai-mobile .splash-content,
.splash.career .splash-content {
    margin-top: 0 !important;
}

.what-we-do .service-box-container .service-box:hover .thumb {
    filter: invert(0%);
}
.what-we-do .service-box-container .service-box:nth-child(2) .thumb {
    /* filter: invert(0%); */
}
.what-we-do .service-box-container .service-box:hover:nth-child(2) .thumb {
    /* filter: invert(100%); */
}
.what-we-do .service-box-container .service-box .thumb {
    filter: invert(100%);
}
.what-we-do .service-box-container .service-box:hover:nth-child(2) .thumb {
    /* filter: invert(100%); */
}
.what-we-do .service-box-container .service-box.dark-theme:hover .thumb,
.what-we-do .service-box-container .service-box.dark-theme .thumb {
    filter: invert(0);
}


.portfolio-cardLayout .project-img img {
    max-width: 100% !important;
}

.insight-cardLayout .insight-thumb img {
    max-width: 100% !important;
}

.industry-recognition .award-box .award {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 22px;
    line-height: 2.2rem;
    color: #fff;
}
.splash .mq-container{
    min-height: 90vh;
}
.service-box-container.layout-3boxes .service-box:hover .thumb {
    filter: none;
}
.w-100{width: 100% !important;}
input.do_ui.button {
    outline: none !important;
    border: none;
}
.wpcf7-response-output {
    color: #4d9536;
}
.portfolio-cardLayout .project-img img {
        max-height: 398px !important;
}
.insight-cardLayout .insight-thumb img {
    max-width: 100% !important;
    height: 155px !important;
    object-fit: cover;
}
.our-work .show-portfolio-details .column-content p{
    display: block;
}
/* .primary-title.fullwide h2 span {
    font-size: 19px;
    font-weight: 100;
    max-width: 90%;
    margin: 18px auto 20px;
} */
.text-center{text-align: center;}
.mt-3{margin-top: 30px;}
.bg-white{
    background-color: #f0f1f1;
}
.do-testimonials.bg-white .primary-title h2 {
    color: #0a0a0a;
}
.pt-0{
    padding-top: 0 !important;
}
.pb-0{
    padding-bottom: 0 !important;
}
.pb-5{padding-bottom: 50px;}
.black-text h6 {
    color: #0A0A0A;
}
.bg-white .owl-next,
.bg-white .owl-prev {
    box-shadow: none;
    filter: invert(0);
}
.splash-norm {
    width: 100%;
    height: 100%;
    position: relative;
    background: #0a0a0a;
    padding-bottom: 0;
    min-height: 662px;
}
.splash.splash-norm .splash-content h2 {
    font-size: 90px;
       line-height: 98px;
    font-weight: 600;
}
.splash.splash-norm .splash-content h2 span {
    margin-top: 30px;
}
.splash.splash-norm:after {
content: "";
right: 0;
bottom: 0;
left: 0;
position: absolute;
height: auto;
background-image: url(assets/images/bg-2.png);
background-color: #080d23;
background-repeat: no-repeat;
top: 0;
    background-position: right;
}
.margin-fix{
    margin-top: -100px;
}
.splash.splash-norm .mq-container {
    margin-top: 0;
}
.mt-4 {
    margin-top: 40px;
}

.form-row .visit-career {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 25px;
    line-height: 2.5rem;
    color: #fff;
    margin: 0;
}
.subscribe-div {
    background: rgba(255, 255, 255, 0.1);
    padding: 50px;
    max-width: 870px;
    margin: 0 auto;
}
.d-flex {
    display: flex;
    width:100%;
}
.ml-auto{margin-left:auto;}
.w-100{width:100%;}
.align-center {
    align-items: center;
}
.my-80{margin: 80px 0px;}
.tax-grid {
    background: rgba(255, 255, 255, 0.1);
    padding: 20px;
}
.tax-grid h2 {
    line-height: 27px;
    font-size: 18px;
    font-weight: 200;
}
.tax-grid img {
    height: 327px;
    object-fit: cover;
}

.tax-grid h4 {
    font-size: 14px;
    line-height: 21px;
    font-weight: 100;
    text-transform: uppercase;
    padding-left: 50px;
    position: relative;
}
.tax-grid h4:before {
    content: "";
    width: 30px;
    height: 1px;
    background: #fff;
    display: inline-block;
    position: absolute;
    left: 0;
    bottom: 0;
    top: 0;
    margin: auto;
}
.taxonomy-canvas .thumb-info-container .tax-grid {
    position: relative;
}
.taxonomy-canvas .thumb-info-container .tax-grid a {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 99;
}
.taxonomy-canvas .thumb-info-container .tax-grid img{
    transition: .3s;

}
.taxonomy-canvas .thumb-info-container .tax-grid:hover img {
    transform: scale(1.2);
}
button.button.un.do_ui.button {
    border: none;
    margin-right: 20px;
    background: transparent;
        font-size: 20px;
}
button.button.un.do_ui.button:hover{
    color:#fff;
}
.do_ui.button:hover a{
    color: #eb3b5a !important;
}
.vc_btn3.vc_btn3-size-md {
    font-size: 16px !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    padding-left: 20px;
    padding-right: 20px;
}
button.button.do_ui.button.un.is-checked {
        background-color: #eb3b5a;
}
.row.element-desc.element-item {
    width: 100%;
}
.row.element-desc.element-item article.flex-canvas.flex-top {
    width: 100%;
    justify-content: space-between;
    align-items: flex-start;
}
 .feature-details-row .row.element-desc article aside {
    max-width: 560px ;
    width: 60% ;
}
.row.element-desc article aside p,
.row.element-desc article aside li{
    font-size: 18px !important;
    line-height: 30px !important;
}
.usecase-div.feature-details-row:nth-child(even) article aside {
    -ms-flex-order: 1;
    order: 1;
}
.usecase-div.feature-details-row:nth-child(even) article .featured-img {
    -ms-flex-order: 1;
    order: 2;
}
.ov-auto {
    position: absolute;
    left: -4%;
    top: -100px;
    right: 0;
    margin: auto;
    width: 108%;
    overflow-x: auto;
}

.button-group.filters-button-group {
    display: flex;
    flex-wrap: nowrap;
    white-space: nowrap;
    justify-content: center;
    width: max-content;
}
.ov-shade {
    position: absolute;
    left: -8%;
    top: -100px;
    right: 0;
    margin: auto;
    
    width: 112%;
    pointer-events: none;
}
.ov-auto::-webkit-scrollbar {
    width: 0px;
}
.ov-auto {
    overflow-x: auto;
}

/* Track */
.ov-auto::-webkit-scrollbar-track {
    /* box-shadow: inset 0 0 5px grey; */
    border-radius: 10px;
}

/* Handle */
.ov-auto::-webkit-scrollbar-thumb {
    background: transparent;
    border-radius: 10px;
}

/* Handle on hover */
.ov-auto::-webkit-scrollbar-thumb:hover {
    background: transparent;
}
.ov-shade:after,
.ov-shade:before {
    content: "";
        width: 193px;
    height: 46px;
    display: inline-block;
    position: absolute;
    z-index: 9;
   
}
.ov-shade:before {
 left: 0;
 background-image: linear-gradient(to right, #111111, #0d010100 98%);
}
.ov-shade:after {
    top: 0;
    right: 0;
        background-image: linear-gradient(to left, #111111, #0d010100 90%);
}
.pagination {
    position: absolute;
    bottom: 0;
    right: 20px;
    display: flex;
}
.pagination a,
.pagination span {
        width: 30px;
        height: 30px;
        display: flex;
        text-align: center;
        font-size: 16px;
        justify-content: center;
        align-items: center;
        margin-left: 15px;
}
span.current {
    background: #eb3b5a;
    border-radius: 30px;
}

.blog-title-section label {
    font-size: 12px;
    color: #fff;
    opacity: 0.6;
    letter-spacing: 2px;
    text-transform: capitalize;
}
.w-20 {
    width: 20%;
}
.w-40{width:40%;}
.blog-title-section p {
    font-size: 18px;
    color: #fff;
    text-transform: capitalize;
}
.op-0{opacity: 0;}
.contents p{
    font-size: 20px;
    line-height: 32px;
}
.rt-reading-time {
    display: none !important;
}
.blog-title-section .rt-reading-time {
    display: inline-block !important;
}
.contents h2 {
    font-size: 24px;
    line-height: 30px;
    font-weight: 500;
}
.contents img{max-width: 100% !important;}
.do-testimonials .mq-container {
    padding-right: 4%;
    padding-left: 4%;
}
.text-right{text-align: right;}
.nd-2-norm.splash-norm{min-height: 200px;max-height: max-content;}
.nd-2-norm.splash-norm:after {background-image:none;}
.nd-2-norm.splash-norm.splash .mq-container {
    min-height: auto
}

.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.col-sm-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
}
.col-sm-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
}
.img-div-icon {
    padding-bottom: 30px;
}
.img-div-icon img {
    margin: 5px auto;
    display: block;
}
.img-div-icon {
    padding-bottom: 30px;
}
.img-div-icon h3 {
    font-size: 24px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 30px;
    letter-spacing: normal;
    color: #fff;
    margin-top: 0;
}
.img-div-icon p {
    font-size: 16px;
    line-height: 28px;
    letter-spacing: normal;
    color: #fff;
    margin: 10px 0 8px;
    padding-left: 20px;
    position: relative;
}
.img-div-icon p:before {
    content:"";
        width: 8px;
        height: 8px;
        border-radius: 20px;
        background-color: #fff;
        display: inline-block;
        position: absolute;
        left: 0;
        top: 7px;
}
.img-div-icon.li-div p:before {
    content: "✓";
    border-radius: 0;
    background: transparent;
    height: auto;
    line-height: 1;
    color: #fff;
    font-size: 84%;
    font-weight: 700;
}
.h-100,
.h-100 img {
    height: 100%;
    object-fit: cover;
    object-fit: cover;
}
.role-row{display: flex;}
.role-row .wpb_column.vc_column_container.vc_col-sm-4 {
    border: 2px solid #363636;
    margin-top: 30px;
}
.bg-gray-op-half.wpb_column.vc_column_container.vc_col-sm-4 {
    background: rgba(255, 255, 255, 0.1);
}
.role-row .wpb_column.vc_column_container h4 {
    font-size: 24px;
    color: #fff;
    margin-bottom: 10px;
}
.role-row .wpb_column.vc_column_container p {
    font-size: 15px !important;
    opacity: 0.6;
}
.role-row .wpb_column.vc_column_container .vc_column-inner {
    padding: 0px 30px !important;
    height: 100%;
}
.role-row .wpb_column.vc_column_container.vc_col-sm-4:first-child {
    border-bottom-left-radius: 14px;
    border-top-left-radius: 14px;
    border-right: none;
}
.role-row .wpb_column.vc_column_container.vc_col-sm-4:last-child {
    border-bottom-right-radius: 14px;
    border-top-right-radius: 14px;
    border-left: none;
}
.text-center{text-align:center;}
.do_ui.button.vc_btn3-container button {
    position: relative;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 45px;
    line-height: 4.5rem;
    font-weight: 500;
    padding: 0 20px;
    text-align: center;
    text-decoration: none;
    height: 46px;
    min-width: 46px;
    color: #fff;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    transition: .2s ease-in;
    background-color: #eb3b5a;
    box-sizing: border-box;
    border-radius: 24px;
    cursor: pointer;
}
.do_ui.button.vc_btn3-container button {
        font-family: 'Poppins',
        sans-serif;
    background: transparent !important;
    color: #fff !important;
    border: none !important;}
    .do_ui.button.vc_btn3-container:hover button {
        color: #eb3b5a !important;
    }
   h2.vc_custom_heading {
       max-width: 935px;
       margin: 0 auto 31px !important;
       font-size: 18px !important;
       line-height: 29px !important;
   }
    h2.vc_custom_heading.title-3 {
        font-size: 30px !important;
        line-height: 43px !important;
        margin-bottom: 10px !important;
    }
    h2.vc_custom_heading.h2-title {
        font-size: 40px !important;
        line-height: 50px !important;
    }
    h2.vc_custom_heading p{
        font-size: 18px;
    }
    .rpa-service img.vc_single_image-img.attachment-large {
        max-height: 530px;
        object-fit: cover;
    }
    .what-is-pra img.vc_single_image-img.attachment-large {
        height: 653px !important;
    }
    .solution-provider.rpa-industry .solutions-list{
        max-width: 100% !important;
    }
    .rpa-industry img.vc_single_image-img.attachment-thumbnail {
        height: 360px !important;
        object-fit: cover;
    }
.rpa-industry .portfolio-cardLayout .project-info h6 {
    font-family: 'Poppins', sans-serif !important;
}
.service-box-container.borderd-box .service-box .wpb_wrapper {
    display: flex;
    align-items: center;
}
.service-box-container.borderd-box .service-box .wpb_wrapper h2.vc_custom_heading.details-chunk {
    font-size: 23px !important;
    margin-left: 20px !important;
    margin-bottom: 0 !important;
}
.wpb_single_image.wpb_content_element.vc_align_left.thumb {
    margin-bottom: 0;
}
.app-marketing .service-box-container.medium .service-box {
    height: 167px;
}
.eq-height{display: flex;}
.eq-height div,
.eq-height div img{
    height: 100%;
    ;
}
.mt-0 {
    margin-top: 0 !important;
}
.story-of-day article.flex-canvas.rtl {
    align-items: end;
}
.bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
    width: 55px !important;
    height: auto !important;
    text-indent: -9999px;
    z-index: 9999;
    background-size: 100% !important;
    background-position: bottom !important;
        font-size: 14px;
        color: #fff;
        letter-spacing: 2px;
        text-transform: uppercase;
}
a.bx-prev {
    transform: rotate(90deg);
    top: 35% !important;
    text-indent: -68px !important;
      right: -53px !important;
}
a.bx-next {
    transform: rotate(90deg);
    top: 58% !important;
       right: -65px !important;
       text-indent: 68px !important;
}
.img-class:before {
    content: "";
    width: 63%;
    background: url(../day1/assets/images/bgs.png);
    position: absolute;
    height: 478px;
    background-size: 98%;
    background-repeat: no-repeat;
    background-position: center center;
    left: -130px;
}
.apps-stack-wrapper .apps-stack img {
    margin: 0 24px 20px;
    max-width: 150px !important;
    filter: grayscale(1);
    height: 68px !important;
    object-fit: contain;
}
.industry-div img.vc_single_image-img.attachment-thumbnail {
    height: 276px !important;
    object-fit: cover;
}
.portfolio-cardLayout .project-img img {
    height: 330px !important;
}
.vc_btn3.vc_btn3-size-md {
    font-size: 14px;
    padding-top: 14px;
    padding-bottom: 14px;
    padding-left: 20px;
    padding-right: 20px;
    background: transparent !important;
    border: none !important;
}
.industry-div .wpb_button,
.wpb_content_element,
ul.wpb_thumbnails-fluid>li {
    margin-bottom: 35px !important;
}
.grecaptcha-badge {
    z-index: 999;
}
@media(max-width:767px){
    .testimonial-img iframe {
        height: 225px;
    }
}
@media(max-width:480px) {
    .splash .mq-container {
        min-height: 50vh;
    }
}
.form-item ::placeholder {
    color: rgb(255 255 255 / 19%);
    opacity: 1;
    /* Firefox */
}

.form-item :-ms-input-placeholder {
    /* Internet Explorer 10-11 */
     color: rgb(255 255 255 / 19%);
}

.form-item ::-ms-input-placeholder {
    /* Microsoft Edge */
      color: rgb(255 255 255 / 19%);
}
.panel {
    text-align: left;
}
span.custom-logo-link img,
a.custom-logo-link  img{
    max-width: 150px;
    height: auto;
}
a.custom-logo-link {
    display: inline-flex;
}
.form-row input[type="checkbox"] {
    vertical-align: middle;
    margin-right: 5px;
}
.jurney-bg {
    background-image: url(assets/images/jurney-bg.png);
    background-size: 100%;
    padding-bottom: 295px;
}
.new-feature{
     background-image: url(assets/images/planet-bg.png);
}
.breadcrumb-nav {
    position: absolute;
    top: 100px;
    width: 100%;
    z-index: 9;
         background-image: linear-gradient(rgb(0 0 0 / 0%), rgb(37 37 37 / 56%));
}

.breadcrumb {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 1.5rem 1rem;
    margin: 0;
    list-style: none;
   
    border-radius: .25rem;
    width: 100%;
}

.breadcrumb-item+.breadcrumb-item::before {
    display: inline-block;
    padding-right: .5rem;
    padding-left: .5rem;
    color: #ccc;
    content: "/";
}

.breadcrumb a {
    color: #ccc;
}

.breadcrumb li {
    color: #fff;
}

.change-skin .breadcrumb-nav {
    opacity: 0;
    animation: .4s;
    z-index: -1;
}
.home .breadcrumb-nav{
    display: none;
}
.breadcrumb li {
    text-transform: capitalize;
        font-size: 20px;
}
@media(max-width:600px){
    .owl-carousel .owl-item img.alignnone.size-medium{
    display: block;
    width: 100%;
    height: auto;
    padding: 0px 160px;
}
.top-3-app .owl-carousel:after{
    background-image: none!important;
}
.top-3-app .owl-carousel:before{
    background-image: none!important;
}
.top-3-app{
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}
    .role-row .wpb_column.vc_column_container .vc_column-inner {
    padding: 0px 0px !important;
}
    .breadcrumb li {
        font-size: 14px;
        line-height: 20px;
    }
    .breadcrumb-nav {
        position: absolute;
        top: 61px;
    }
    .splash.splash-norm .splash-content h2 {
        font-size: 33px;
        line-height: 36px;
    }
    .grid.feature-details-row.solution-provider {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
    }
    .grid.feature-details-row.solution-provider .portfolio-cardLayout{width: 100% !important;max-width: 100% !important;}
.grid.feature-details-row.solution-provider .solutions-list .thumb-info-container {
    width: 100%;
    padding: 30px 0;
    text-align:left;
}
.portfolio-cardLayout .project-img img,
.portfolio-cardLayout .project-img {
    height: 199px !important;
}
}
@media(max-width:600px) {

    .portfolio-cardLayout .project-img img,
    .portfolio-cardLayout .project-img {
        height: 199px !important;
        min-height: 202px;
    }

    .splash .splash-content {
        padding-top: 120px;
    }

    .do-contact .primary-title h2 {
        margin-bottom: 0;
        font-size: 23px;
    }
    .building-business-apps .flex-canvas .thumb-info-container {
        max-width: 100% !important;
        padding: 20px 0px;
        text-align: left !important;
    }
    .do-contact .primary-title h2 {
        margin-bottom: 0;
        font-size: 23px;
    }
}
@media(max-width:380px){
    span.custom-logo-link img,
    a.custom-logo-link img {
        max-width: 101px;
        height: auto;
    }
    .splash .splash-content {
        padding-top: 0px;
    }
}
.post-details-body p{
    width: 84%;
}
.thumb-info-container:hover .tax-grid {
    background: rgba(255, 255, 255, 0.1);
    padding: 20px;
}
